CVE-2006-0337
CVSS7.5
发布时间 :2006-01-20 19:03:00
修订时间 :2011-03-07 21:29:48
NMCO    

[原文]Buffer overflow in multiple F-Secure Anti-Virus products and versions for Windows and Linux, including Anti-Virus for Windows Servers 5.52 and earlier, Internet Security 2004, 2005 and 2006, and Anti-Virus for Linux Servers 4.64 and earlier, allows remote attackers to execute arbitrary code via crafted ZIP archives.


[CNNVD]F-Secure缓冲区溢出漏洞(CNNVD-200601-266)

        适用于Windows和Linux的多个F-Secure Anti-Virus产品和版本中存在缓冲区溢出漏洞,远程攻击者可以通过特制的ZIP归档文件执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:f-secure:internet_gatekeeper:6.3
cpe:/a:f-secure:f-secure_anti-virus:6.40::ms_exchange
cpe:/a:f-secure:f-secure_anti-virus:4.51::linux_workstations
cpe:/a:f-secure:f-secure_anti-virus:5.43::workstations
cpe:/a:f-secure:f-secure_anti-virus:4.51::linux_servers
cpe:/a:f-secure:f-secure_anti-virus:5.0::linux_server_security
cpe:/a:f-secure:f-secure_internet_security:2006
cpe:/a:f-secure:f-secure_anti-virus:5.0::linux_client_security
cpe:/a:f-secure:f-secure_anti-virus:5.01::linux_client_security
cpe:/a:f-secure:f-secure_anti-virus:6.01::ms_exchange
cpe:/a:f-secure:f-secure_internet_security:2005
cpe:/a:f-secure:f-secure_anti-virus:5.51::mimesweeper
cpe:/a:f-secure:f-secure_anti-virus:6.2::ms_exchange
cpe:/a:f-secure:f-secure_anti-virus:5.55::client_security
cpe:/a:f-secure:f-secure_anti-virus:4.62::samba_servers
cpe:/a:f-secure:internet_gatekeeper:6.31
cpe:/a:f-secure:f-secure_anti-virus:2.16::linux_gateways
cpe:/a:f-secure:internet_gatekeeper:2.06::linux
cpe:/a:f-secure:f-secure_anti-virus:5.41::mimesweeper
cpe:/a:f-secure:f-secure_anti-virus:4.52::linux_workstations
cpe:/a:f-secure:f-secure_anti-virus:6.01::client_security
cpe:/a:f-secure:f-secure_anti-virus:4.64::linux_gateways
cpe:/a:f-secure:f-secure_anti-virus:5.42::mimesweeper
cpe:/a:f-secure:f-secure_anti-virus:5.01::linux_server_security
cpe:/a:f-secure:f-secure_anti-virus:5.41::workstations
cpe:/a:f-secure:f-secure_anti-virus:6.31::ms_exchange
cpe:/a:f-secure:f-secure_anti-virus:4.61::linux_gateways
cpe:/a:f-secure:internet_gatekeeper:6.41
cpe:/a:f-secure:f-secure_anti-virus:6.30::ms_exchange
cpe:/a:f-secure:f-secure_anti-virus:4.64::linux_servers
cpe:/a:f-secure:f-secure_anti-virus:5.44::workstations
cpe:/a:f-secure:f-secure_anti-virus:5.42::windows_servers
cpe:/a:f-secure:f-secure_anti-virus:5.11::linux_client_security
cpe:/a:f-secure:f-secure_anti-virus:5.42::workstations
cpe:/a:f-secure:f-secure_anti-virus:2004
cpe:/a:f-secure:f-secure_anti-virus:4.61::linux_servers
cpe:/a:f-secure:f-secure_anti-virus:2005
cpe:/a:f-secure:f-secure_anti-virus:6.30_sr1::ms_exchange
cpe:/a:f-secure:f-secure_anti-virus:4.52::linux_servers
cpe:/a:f-secure:internet_gatekeeper:2.6::linux
cpe:/a:f-secure:f-secure_anti-virus:5.11::linux_server_security
cpe:/a:f-secure:internet_gatekeeper:2.14::linux
cpe:/a:f-secure:f-secure_anti-virus:5.41::windows_servers
cpe:/a:f-secure:f-secure_anti-virus:5.5::client_security
cpe:/a:f-secure:f-secure_anti-virus:5.54::client_security
cpe:/a:f-secure:f-secure_anti-virus:6.2::firewalls
cpe:/a:f-secure:internet_gatekeeper:6.32
cpe:/a:f-secure:f-secure_internet_security:2004
cpe:/a:f-secure:f-secure_anti-virus:5.40::workstations
cpe:/a:f-secure:f-secure_anti-virus:4.52::linux_gateways
cpe:/a:f-secure:f-secure_anti-virus:5.5::mimesweeper
cpe:/a:f-secure:f-secure_anti-virus:4.51::linux_gateways
cpe:/a:f-secure:f-secure_anti-virus:5.52::citrix_servers
cpe:/a:f-secure:f-secure_anti-virus:6.21::ms_exchange
cpe:/a:f-secure:f-secure_anti-virus:5.5::windows_servers
cpe:/a:f-secure:f-secure_anti-virus:2006
cpe:/a:f-secure:f-secure_anti-virus:5.61::mimesweeper
cpe:/a:f-secure:internet_gatekeeper:6.42
cpe:/a:f-secure:internet_gatekeeper:6.4
cpe:/a:f-secure:f-secure_anti-virus:5.52::client_security
cpe:/a:f-secure:solutions_based_on_f-secure_personal_express:6.20
cpe:/a:f-secure:f-secure_anti-virus:5.5::citrix_servers
cpe:/a:f-secure:f-secure_anti-virus:5.52::windows_servers

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0337
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0337
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-266
(官方数据源) CNNVD

- 其它链接及资源

http://www.f-secure.com/security/fsc-2006-1.shtml
(VENDOR_ADVISORY)  CONFIRM  http://www.f-secure.com/security/fsc-2006-1.shtml
http://secunia.com/advisories/18529
(VENDOR_ADVISORY)  SECUNIA  18529
http://www.vupen.com/english/advisories/2006/0257
(UNKNOWN)  VUPEN  ADV-2006-0257
http://www.securityfocus.com/bid/16309
(UNKNOWN)  BID  16309
http://xforce.iss.net/xforce/xfdb/24198
(UNKNOWN)  XF  fsecure-zip-bo(24198)
http://www.osvdb.org/22632
(UNKNOWN)  OSVDB  22632
http://www.ciac.org/ciac/bulletins/q-103.shtml
(UNKNOWN)  CIAC  Q-103
http://securitytracker.com/id?1015510
(UNKNOWN)  SECTRACK  1015510
http://securitytracker.com/id?1015509
(UNKNOWN)  SECTRACK  1015509
http://securitytracker.com/id?1015508
(UNKNOWN)  SECTRACK  1015508
http://securitytracker.com/id?1015507
(UNKNOWN)  SECTRACK  1015507

- 漏洞信息

F-Secure缓冲区溢出漏洞
高危 缓冲区溢出
2006-01-20 00:00:00 2006-01-30 00:00:00
远程  
        适用于Windows和Linux的多个F-Secure Anti-Virus产品和版本中存在缓冲区溢出漏洞,远程攻击者可以通过特制的ZIP归档文件执行任意代码。

- 公告与补丁

        供应商已发布了补丁程序来解决这些问题。请参阅引用的F-Secure公告了解更多信息。

- 漏洞信息

22632
F-Secure Anti-Virus ZIP Archive Processing Overflow
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Unknown

- 漏洞描述

A remote overflow exists in F-Secure Anti-Virus products. F-Secure fails to validate certain boundaries of ZIP files, resulting in a buffer overflow. With a specially crafted zip file, an attacker can cause arbitrary code execution, resulting in a loss of integrity.

- 时间线

2006-01-19 Unknow
Unknow Unknow

- 解决方案

F-Secure has issued a number of upgrades for their product range to address this issue, which have been reported to fix this vulnerability. Upgrades are required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站